Subject: Re: [PATCH] subtree: fix argument handling in check_parents

From: Junio C Hamano <[email-masked]>
Date: Fri, 03 Dec 2021 12:02:02 -0800

Johannes Schindelin <[email-masked]> writes:

> So I _think_ your change is correct, even if I would love to see an
> easy-to-understand description of the scenario where more than one parents
> might be checked.

I agree with this.  I'll mark the topic as "Expecting a reroll" in
the next "What's cooking" report, so that we do not forget that we
are waiting for such an improved description in the log message.

Thanks.